Main Page | File List | File Members

# /Users/engelen/Projects/gsoap/import/dom.h File Reference

## Typedefs
typedef soap_dom_element | xsd__anyType
| The custom serializer for DOM element nodes is represented by xsd__anyType.
typedef soap_dom_attribute | xsd__anyAttribute
| The custom serializer for DOM attribute nodes is represented by xsd__anyAttribute.

## Typedef Documentation

typedef struct soap_dom_attribute xsd__anyAttribute

| The custom serializer for DOM attribute nodes is represented by xsd__anyAttribute.

typedef struct soap_dom_element xsd__anyType

| The custom serializer for DOM element nodes is represented by xsd__anyType.